{

    //承受的伤害增加20%，但全伤害提升40%



    "AbilityName":"Card_DailyUse_1000901",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties" : 

        {

            "Actor_AddedDamageRatio" : "%AddedDamageRatio",

            "Actor_DamageTakeRatio" : "%DamageTakeRatio"

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.4

        },

        "DamageTakeRatio" :

        {

            "Value" : 0.2

        }

    }

}